ul.dhtmlmenu {
	position: absolute;
	visibility: hidden;
	width: 130px;
	border: 1px solid #BBBBBB;
	background-color: #F3F3F3;
	list-style: none;
	padding: 5px 0px;
	margin: 0px;
	z-index: 10;
}
.dhtmlmenu li {
	border-bottom: 1px solid #F3F3F3;
	margin: 0px 10px;
}
.dhtmlmenu a {
	display: block;
	position: relative;
	padding: 5px;
	border-top: 1px solid #E3E3E3;
	font-size: 11px;
	text-decoration: none;
}
a.dhtmlmenufirst {
	border-top-style: none;
}
